local fn = _gn(0x2975C866E6713290)
--- Returns TRUE if it found an entity in your crosshair within range of your weapon. Assigns the handle of the target to the *entity that you pass it.
-- Returns false if no entity found.
function Global.GetEntityPlayerIsFreeAimingAt(player, entity)
	return _in2(fn, player, _ii(entity) --[[ may be optional ]], _r)
end
